body {
  background-color: white;
  font-family: sans-serif;
}

.alignment {
  text-align: center;
}

.to-do-list-container {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

.list-item {
  display: flex;
  justify-content: space-between;
  border-style: groove;
  border-color: black;
  border-radius: 10px;
  margin: 10px 0;
}

#list {
  list-style-type: none;
  width: 50%;
}

.paragraph-text {
  display: flex;
  overflow: auto;
  margin: 15px 15px;
  width: 100%;
  font-size: 1.2rem;
  font-weight: bold;
}

.checkbox {
  display: flex;
  align-self: center;
  margin-right: 20px;
  zoom: 1.5;
}

.deleteBtn {
  display: flex;
  align-self: stretch;
  background-color: black;
  color: white;
  font-weight: 700;
  align-items: center;
}

#input-text {
  padding: 5px;
  font-size: 1rem;
  border-style: groove;
  border-color: black;
  border-radius: 10px;
}

#submitBtn {
  padding: 5px;
  font-weight: bold;
  background: black;
  color: white;
  font-size: 1rem;
  border-radius: 10px;
}
